/*
select pimanvolume.pvolume_name,
  pimanvolume.pwnt_path_name,
  '\' AS sEP,
  puser_paths.pval_0
FROM puser_paths
INNER JOIN PIMANVOLUME
ON PIMANVOLUME.PUID = puser_paths.PUID
*/
/*
select * from puser where puid = 'AhP9DsE7TzDfjB';
select * from pimanvolume where puid = 'AAB5bge7TzDfjB' ;
RVOLUMEU
*/
select pos_username from puser
inner join pimanvolume
ON PIMANVOLUME.PUID = puser.RVOLUMEU
